.card{
  background-color: #ffffff;
  margin: 12px;
  width: 230px;
  border-radius: 5px;
  border: 1px solid #e2e2e2;
  font-family: "DeVinne Txt BT", serif;

  &-img{
    border-radius: 5px;
    border: 1px solid #211f18;
    width: 230px;
  }

  &-info{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  &-name{
    margin: 15px ;
    font-size: 18px;
  }

  &-text{
    text-align: center;
    margin: 10px;
    font-size: 13px;
  }

}

.star-icon{
  cursor: pointer;
}
